/*********************************************************/                  
/******************** MAIN IMAGE *************************/
/*********************************************************/

#Main-Image-Box{
	float: left; 
	position: relative;
	width: 100%;
	margin: 0 0 15px 0;
	text-align: center;
	overflow: hidden;
}
 

@media only screen and (max-width: 783px){
    #Drag-Left,
    #Drag-Right{
        position: absolute;
        top: 0px;
        height: 100%;
        width: 33.3333%;
   
        z-index: 20000000000;
    }
    
    #Drag-Right{
        right: 0px;
    }
 
    
    #Drag-Left{
 
        left: 0px;
    }
}

#Quick-Image{
	float: left;
	width: 100%;
	position: relative;
	text-align: center;
}

#Quick-Image img { 
	float: left; 
	clear: both;
}

#Quick-Image a  {
	float: left;
	clear: both; 
}

/* 
 * Main Image Box height needs to be static, and should be equal to width to create a rectangle
 * to ensure proper image display. Line height (-6px of height) vertically centers the image. 
 * This needs to be set manually for each customer.
 */

/*** Main Image ***/

#Main-Image{
	display: inline-block;
	line-height: 0;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	height: 100% !important;
	width: 100% !important;
	font-size: 0;
}

#Main-Image img#Main-Img{
 
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
	max-width: 100%;
	max-height: 100%;
	z-index: 10;
}

#cboxLoadedContent img.Pixel{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
}

#Main-Image img.Pixel{
    z-index: 20;
    float: left;
    width: 100%;
 
    position: relative;
}

#Main-Image:hover #Main-Img{
	display: none;
}

#Main-Image-Box .Helper{
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

#Main-Image img.zoomImg{
	cursor: crosshair;
  
	z-index: 99999999;
}

/*** ZOOM INFO TEXT ***/

#Main-Image-Box:after {
	content:'Hover or click to zoom';
	position:absolute; 
	bottom: 15px;
	right: 15px;
	white-space: nowrap;
	color: #999;
	font-size: 12px;
	line-height: 1;
  
	z-index: 100;
}
     

@media only screen and (max-width: 783px){
    #Main-Image-Box:after {
        content: 'Start dragging at center to zoom';
    }
}

/*** NEXT / PREV ***/

#Next,#Prev{
	top: 50%;
	margin-top: -24px;
	position: absolute;
	width: 48px;
	height: 48px;
	cursor: pointer;
	z-index: 1100000000000;
}

#Next{
	right: 0px;
	background:url('//images.esellerpro.com/2296/198904/images/elem/arrow-right.png') no-repeat center center;
}

#Prev{
	left: 0px;
	background:url('//images.esellerpro.com/2296/198904/images/elem/arrow-left.png') no-repeat center center;
}

/*********************************************************/
/******************** THUMBNAILS *************************/
/*********************************************************/

#Thumbnails{
	float: left;
	width: 100%;
	margin-bottom: 15px;
}

#Thumbnails .Thumbnail{
	float: left;
	width: 25%;
	margin: 0 0 15px;
	padding: 0 15px 0 0;
	line-height: 0;
	text-align: center;
}

#Thumbnails .Thumbnail a{
	width: 100%;
	height: 100%;
	display: inline-block;
	background-color: #ffffff;
	border: 1px solid #dcdccb;
	vertical-align: middle;
	position: relative;
}

#Thumbnails .Thumbnail.Selected a{
	border: 1px solid #626317;
}

#Thumbnails .Thumbnail a img.Main{
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
	max-width: 100%;
	max-height: 100%;
      
	z-index: 5;
}
 

#Thumbnails .Thumbnail a img.Pixel{
    z-index: 10;
    width: 100%;
    height: 100%;
 
    position: relative;
}                  

/*********************************************************/
/******************** SPECIFICS **************************/
/*********************************************************/

.Item-Images {
	margin: 0;
	padding: 0;
	border: 0;
}

.Item-Details { 
	margin-bottom: 20px;
}

.Item-Details-Box {
	width: 100%;
	float: left;
	border: 1px solid #e3e3df;
	padding: 30px;
}

#Title{
	float: left;
	clear: both;
	margin-top: 20px;
	font-size: 1.2em;
	color: #181717;
	font-weight: 300;
	font-family: "Ubuntu", Arial, sans-serif;
}

#Description{
	float: left;
	width: 100%;
	height: 210px;
	overflow: hidden;
	margin-bottom: 1em;
}

#Prices{
	float: left;
	width: 100%;
}

#Brand-Ico {
	float: left;
	margin-top: 15px;
}

#SKU-Box{
	float: right;
}

#SKU-Box p {
	float: right;
	font-size: 0.7em;
	margin-bottom: 3px;
}

.Item-Details .Reviews { 
	margin-bottom: 20px; 
}

.InStock-Notification {
	clear: right;
	float: right;
	padding: 5px;
	width: 150px;
	font-size: 0.75em;
	background-color: #a4bf34;
	color: #ffffff;
}
     

#Order-Deadline {
	float: left;
	clear: both;
	font-size: 0.8em;
}

#Order-Deadline .Head { 
	font-weight: bold;
	font-family: "Economica", "Ubuntu", Arial, sans-serif;
	font-size: 1.5em;
}

#Order-Deadline #Deadline{
	font-size: 1.5em;
	background-color: #CA6437;
	color: #fff;
	padding: 0 5px 2px 6px;
	margin: 0 3px 0 1px;
	font-family: "Economica", "Ubuntu", Arial, sans-serif;
}

div.Options { 	
	float: left;
	margin-right: 10px;
	width: 100%;
	clear: left;
}

div.Options label { margin-right: 10px; }

div.Options .Quantity {
	float: left; 
	margin-right: 10px;
}

div.Options .selectContainer {
	float: left;
	width: 50%;
}

@media only screen and (max-width: 588px) {
	div.Options .selectContainer {
		clear: both;
		width: 100%;
	}
}

/*** RRP Price ***/

#Price-RRP{
	float: left;
	margin: 14px 0 0 14px;
	font-family: "Ubuntu", Arial, sans-serif;
	font-size: 1em;
	font-weight: normal;
	text-decoration: line-through;
	color: #464545;
}

/*** Normal Price in Sale ***/

#Price-Old{
	float: left;
	clear: both;
	margin: 0 0 30px 0;
	
	color: #2f2f2f;
	font-size: 1.0em;
	font-weight: normal;
	font-family: "Ubuntu", Arial, sans-serif;
}

/*** Current Price ***/

#Price{
	float: left;
	margin-bottom: 10px;
	font-family: "Ubuntu", Arial, sans-serif;
	font-size: 2.0em;
	font-weight: normal;
	color: #ca6437;
}

/*** Sale Price ***/

#Price.Sale{
	color: #dc260e;
}

/*** Buttons ***/

.Item-Details #Add-To-Basket {
	padding: 2px 45px 10px 45px;
	background-color: #ca6437;
	color: #ffffff;
	text-transform: uppercase;
}

.Item-Details #Wishlist {
	font-size: 0.9em;
	color: #3c3c3c !important;
	background-color: #e3e3e3;
}

/*** Share ***/

#Product-Shares {
	float: left;
	clear: both;
}
    

#Product-Shares a{
 
    font-size: 1.25em;
    color: #2f2f2f;
    margin-right: 10px;
}         

 
#Product-Shares a:hover{
    text-decoration: none;
 
    color: #626317;
}

#Product-Shares span {	
	float: left;
	margin-right: 30px;
	font-weight: bold;
	font-family: "Economica", "Ubuntu", Arial, sans-serif;
	font-size: 1.2em;
	text-transform: uppercase;
}

#Product-Shares img {
	float: left;
	margin-right: 20px;
}

/*** Description ***/

.Item-Description .Header { 
	width: 100%;
	background-color: #dcdccb;
}
.Item-Description .Header h3 { 
	padding: 13px;
	font-size: 1.5em;
	font-weight: bold;
	color: #333333; 
}

.Item-Description { 
	padding-bottom: 20px;
	font-size: 0.8em;
	color: #53534a;
}

.Item-Description ul { margin-left: 10px; }
.Item-Description ol { margin-left: 10px; }
.Item-Description p { margin-left: 10px; }

@media only screen and (max-width: 1023px) {
	.Item-Tabs { padding-left: 0; }
}

/*********************************************************/
/******************** Accordion **************************/
/*********************************************************/

#View-Video {
	background-color: #626317;
	font-size: 1.2em;
	font-weight: bold;
	color: #bdcc80; 
	padding: 13px;
	margin: 0 0 5px 0;
	cursor: pointer;
	display: block;
	font-family: "Economica", "Ubuntu", Arial, sans-serif;
	text-transform: uppercase;
	width: 100%;
}
#View-Video:hover { text-decoration: none; }

#View-Video span {
	float: right;
	width: 16px;
	height: 17px;
	background-image: url('//images.esellerpro.com/2296/198904/images/elem/video-arrow.png');
}

.Tab-Box{ margin-bottom: 10px;}

.Tab-Head{
    background-color: #dcdccb;
    font-size: 1.2em;
	font-weight: bold;
	color: #333333; 
    padding: 13px;
    margin: 0 0 5px 0;
	cursor: pointer;
	display: block;
	font-family: "Economica", "Ubuntu", Arial, sans-serif;
	text-transform: uppercase;
}

.Tab-Head:hover { text-decoration: none; }

.Tab-Box .Tab-Head { background-color: #dcdccb; }

.Tab-Head span {
	float: right;
	font-size: 11px;
	color: #333333;
	line-height: 21px;
}

.Tab-Text{ 
	font-size: 0.8em;
	padding: 10px; 
}

.Tab-Text .Tab-Head { 
	background-color: #626317; 
	color: #ffffff; 
}

.Tab-Head.open span{
	background-image: url('//images.esellerpro.com/2296/198904/images/elem/expand.png');
	background-position: 0px -100px;
  	width: 18px;
	height: 18px;
}

.Tab-Head.closed span {
	background-image: url('//images.esellerpro.com/2296/198904/images/elem/expand.png');
	width: 18px;
	height: 18px;
}

.Tab-Text .Tab-Text h3 { 
	font-size: 1.5em;
}

.Tab-Text .Tab-Text p { font-size: 1.2em; }

.Tab-Text .Tab-Head.open span{
	background-image: url('//images.esellerpro.com/2296/198904/images/elem/expand-green.png');
  	width: 18px;
	height: 18px;
}

.Tab-Text .Tab-Head.closed span {
	background-image: url('//images.esellerpro.com/2296/198904/images/elem/expand-green.png');
	width: 18px;
	height: 18px;
}

@media only screen and (max-width: 1023px) {
	.Item-Description { padding: 0; }
}

/*********************************************************/
/******************* ASSOCIATED PRODUCT ******************/
/*********************************************************/

#Associated{
	float: left;
	margin: 0 0 0 0;
	padding: 10px 0 0 0;
	position: relative;
	width: 100%;
	/* border-top: 1px solid #e3e3df; */
}

#Associated div {
	clear: both;
	margin-bottom: 30px;
	width: 100%;
	border-bottom: 1px solid #e3e3df;
	height: 10px;
}
	
#Associated div span {
	font-family: "Economica", "Ubuntu", Arial, sans-serif;
	background-color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	padding-right: 10px;
	font-size: 1.2em;
	color: #333333;
}

#Associated span.Primary,
#Associated span.Secondary{
	font-family: "Ubuntu", Arial, sans-serif;
	font-size: 1.125em;
	font-weight: bold;
	position: relative;
	top: -44px;
	color: #333333;
}

#Associated #Associated-Add{
	position: relative;
	top: -45px;
	margin-left: 10px;
}

/*** Related Items ***/

.Column.Related { 
	margin-top: 50px; 
	border-top: 1px solid #e5e5dd;
}

.Column.Related h2 { margin-top: 50px; }

/*********************************************************/
/******************* PRICE BREAKS ************************/
/*********************************************************/

.Discount-Table tr { border-bottom: 1px solid #dedede; }
.Discount-Table td { vertical-align: top; }
.Discount-Table td img { 
	width: 45px;
}

.Bracket-Table tr { border: 0; }
.Bracket-Table th { padding: 0 0 5px; }
.Bracket-Table td { 
	padding: 0; 
	width: 25%; 
}

/*********************************************************/
/******************* AVAILABLE IN ************************/
/*********************************************************/

#AlsoAvailableIn {
	float: left;
	width: 100%;
	margin-top: 15px;
	padding-bottom: 0px;
}

#AlsoAvailableIn div {
	clear: both;
	margin-bottom: 30px;
	width: 100%;
	border-bottom: 1px solid #e3e3df;
	height: 10px;
}
	
#AlsoAvailableIn span {
	font-family: "Economica", "Ubuntu", Arial, sans-serif;
	background-color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	padding-right: 10px;
	font-size: 1.2em;
}

#AlsoAvailableIn a{
    position: relative;
    float: left;
    width: 16.6666%;
    padding: 0 5px 10px 0;
}

#AlsoAvailableIn a img.Main { 
	float: left;
      
	width: 100%;
}
 

#AlsoAvailableIn a img.Pixel { 
	position: absolute;
    left: 0px;
    top: 0px;
    z-index: 10;
    width: 100%;
    height: 100%;
}









